BODY  {
	margin-left : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-right : 0px;
	scrollbar-3d-light-color : #000000;
	scrollbar-arrow-color : white;
	scrollbar-base-color : #089AC1;
	scrollbar-dark-shadow-color : #000000;
	scrollbar-face-color : #089AC1;
	scrollbar-highlight-color : silver;
	scrollbar-shadow-color : #089AC1;
	font-family : arial;
	background-color : White;
	color: #ffffff;
	background : top;
}
a{
	color: #E84C11;
}
a:hover{
	color: #2F8ABE;
}
h1 {
	color: #EC750D;
}

p {
	color: #8C8C8C;
	font-family: verdana, arial;
	font-size : 12px;
	text-align:left;
	margin-right: 20px;
	margin-left: 10px; 
	line-height: 16px;
}
a.bn{
	font-family: verdana, arial;
	font-size : 12px;
	text-decoration: none;
	color: #8C8C8C;
	font-weight: bold;
}
a.bn:hover{
	color: white;
	background-color : #0099C1;
}
a.topnav {
	text-decoration: none;
	font-size : 11px;
	height: 43px;
	width: 100%;
	color: black;
	text-align : center;
	background-image : url(images/button.jpg);
	margin:0px;
	padding-bottom:0px;
	padding-right: 0px;
	padding-left:0px;
	padding-top: 15px;
	font-weight: bold;
	font-family: verdana, arial;
	background-color : transparent;
	vertical-align : middle;
	display: block;
}
a.topnav:hover {
	background-image : url(images/button2.jpg);
	color: #0C9BC2;
}
INPUT, Textarea, select  {
	background-color : #FDF1E7;
	color : #05173C;
	font-size : 11px;
	border : 1px solid #EC750D;
	font-family : Arial, Helvetica, sans-serif;
}
input.nb {
	border : 0px;
}
img.dw {
	border: 2px solid #0C9BC2;
}